body {
  font-family: 'Libre Baskerville', serif; }

a {
  color: #000; }

a:visited {
  color: #555; }

h1 a:visited {
  color: #000; }

article p img {
  display: block;
  margin: auto; }

footer {
  margin: 10px; }

@media screen and (min-width: 750px) {
  .header-container {
    display: flex;
    justify-content: center; }
  .header-item {
    padding: 5px; }
  main {
    margin: 10px;
    display: flex;
    justify-content: center; }
  .blog-wrapper {
    max-width: 50%; } }

@media screen and (max-width: 750px) {
  .header-container {
    display: flex;
    justify-content: center; }
  .header-item {
    padding: 5px; }
  main {
    margin: 10px;
    display: flex;
    justify-content: center; }
  .blog-wrapper {
    max-width: 95%; }
  .selfie {
    display: none; }
  hr {
    display: none; } }

table, th, td {
  border: 1px solid #555; }

.cactus-container {
  min-height: 400px; }
